﻿/* استایل های جدید اضافه شده */
.rb_more_result {
  width: 200px;
  background: transparent;
  color: var(--mainColor);
  border: 2px solid var(--mainColor);
  display: flex;
  margin: 3em 0 0 0;
  padding: .7em;
  align-items: center;
  justify-content: center;
  border-radius: 0;
  font-size: 17px;
  position: relative;
  transition: none;
}
.rb_more_result:hover{background: var(--mainColor); color:#FFF;}
.rb-cmlink{opacity: .5;font-size: 13px;}
.rb-pages{padding-top:10px;margin:5px auto 20px}
.rb-pages span,.rb-pages a{background-color:rgba(0, 0, 0, 0.05);color:#222;display:inline-block;border-radius:0px;padding:7px 15px;margin:2px 5px}
.rb-pages span{background-color:var(--mainColor);color:#fff}
.rb-pages a:hover{background-color:rgba(0, 0, 0, 0.08)}
.rb_send_poll input, .rb_show_res_poll input {
  cursor: pointer;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: relative;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  font-size: 16px;
  font-weight: 600;
  padding: 3px 22px;
  text-transform: capitalize;
  border-radius: 8px;
  background-color:var(--mainColor);
  color: #ffffff;
  border: 0px;
  -webkit-transition: all 0.5s ease-in-out;
  transition: all 0.5s ease-in-out;
}
.rb_radio_label .rb_item_title::before {
  content: "";
  background-color: #fff;
  width: 1.5em;
  height: 1.5em;
  border-radius: 50%;
  margin-right: 0.20em;
  transition: 0.25s ease;
  box-shadow: inset 0 0 0 0.125em var(--mainColor);
}
.rb_radio_label .rb_item_title:hover {background-color: #ff414b7d;color:#FFF}
.rb_poll_btn {
  display: flex;
  gap: 10px;
  justify-content: center;
}
.rb_poll_proccessbar {
  height: 10px;
  background: var(--mainColor);
  border-radius: 2px;
  float: left;
}
.rb_radio_label input:checked + .rb_item_title {
  background-color: var(--mainColor);
}
.rb_radio_label input:checked + .rb_item_title::before {
  box-shadow: inset 0 0 0 0.4375em #ff414b7d;
}
.rb_btn_reset, .rb_row1{display:none}
.rb_div_form input[type="submit"] {
  text-align: center;
  width: 100%;
  background:var(--mainColor);
  border: none;
}
.com1 {
  position: relative;
  margin-top: 15px;
  padding: 10px;
  margin-bottom: 15px;
  background-color: #f9fafb;
}
.com2 {
  position: absolute;
  right: 19px;
  top: 11px;
}
.com3 {
  border: none;
  border-radius: 0;
}
.com4 {
  width: 100%;
  border-bottom: 1px solid #ececec;
}
.btn_send_answer {
  background-color: var(--mainColor);
  font-family: inherit;
  border-radius: 8px;
}
.btn_remove_answer {
  background: #a61613;
  display: none;
  font-family: inherit;
  border-radius: 8px;
}
.linkbox ul {
	line-height:1.8}
.linkbox li {
	display: list-item;
	white-space:nowrap;
	overflow:hidden;
	text-overflow:ellipsis;
	margin:0 0 1em}
.linkbox li span {
  float: left;
  color: #a4a4a4;
  font-size: 11px;
	}
.linkbox li a:before {
	content:"";
	background:#cfd9df;
	width:4px;
	height:10px;
	float:right;
	margin:10px 0 0 7px;
	border-radius:1em}
.m_auto {
  text-align: center;
  justify-content: center;
  justify-items: center;
  margin: 0 auto;
  display: grid;
}
.rb-tag {
	margin-top:20px;
	}
.rb-tag a {
	font-size:12px;
	color:#555;
	margin:3px;
	padding:.5em .7em;
	background:#eee;
	border-radius:5px;
	display:inline-block;
	}
.rb-tag a:hover {
	color:#fff;
	background:var(--mainColor);
	transition:.3s;
	}